@charset "utf-8";
/* CSS Document */
body {
	margin:0px auto;
	padding:0px;
	font:14px/18px Arial, Helvetica, sans-serif;
	background:#96cadf url(images/body-bg.jpg) repeat-x center top;
}
a:focus {
	outline:none;
}
.clear {
	clear:both;
}
ul, li, a {
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
}
img{ border:none;}
#wrapper {
	margin:0px auto;
	padding:19px 0 0 0;
	width:100%;
}
h1 {
	font-size:22px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#bc0c0c;
	margin:0;
	padding-bottom:5px; text-align:center;
}
/*	contents		*/
#header {
	margin:0 auto;
	width:964px;
	background:url(images/banner-image.jpg) no-repeat 330px 34px;
}
.header-top{ float:left; width:100%; padding:0 0px 0 0;}
.logo {
	float:left;
	font-family:Impact, Tahoma, "Trebuchet MS", sans-serif;
	font-size:36px;
	line-height:26px;
	color:#fff;
	width:487px;
	height:26px;
	padding:9px 0 0px 26px;
}
.logo a{ color:#292929;}
.logo a:hover{  color:#292929;}
.logo span{ color:#784d08;}
.logo a:hover span{  color:#784d08;}

.navigation {
	float:right;
	width:409px;
	height:25px;
	padding:0px 0 0 0;
}
.navigation ul {
	padding:0;
	width:100%;
	text-align:right;
	float:right;
}
.navigation li {
	float:right;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	padding:0px 4px 0 4px;
	height:25px;
}
.navigation li.last {
	background:none;
	padding-right:0!important;
}

.navigation li a {
	height:25px;
	padding:0 5px 0 0;
	line-height:25px;
	color:#1a1a1a;
	display:inline-block;
}
.navigation li a:hover{
	background:url(images/right_nav.png) no-repeat right top; color:#fff;
}
.navigation li.selected a {
	background:url(images/right_nav.png) no-repeat right top; color:#fff;
}
.navigation li a span { display:block; height:25px;  padding-left:10px; padding-right:5px;}
.navigation li a:hover span{background:url(images/left_nav.png) no-repeat left top; color:#fff;}
.navigation li.selected a span{background:url(images/left_nav.png) no-repeat left top; color:#fff;}
/*			banner starts here			*/
#banner{
	float:left;
	width:100%;
	height:209px;
	padding:0px 0 18px 0;
	background:url(images/main-ban-image.jpg) no-repeat 31px 25px;
	}

.b-apply{ float:left; padding:155px 0 0 415px;}
.long-baner{ float:left; width:100%; padding:10px 0 0 0; width:100%; text-align:center;}

/*			content starts here			*/
#contents {
	margin:0px auto;
	width:951px;
	padding:17px 0px 15px 0px;
	background:#fff;
}

.content_right {
	float:left;
	width:215px;
	padding:0 0px 0 0px;
}

.content_left {
	float:left;
	width:696px;
	padding:11px 15px 0 21px;
}
.text {
	float:left;
	width:100%;
	padding:2px 0 2px 0;
	color:#191919;
	font:12px/21px Verdana, Geneva, sans-serif;
	text-align:justify;
}
.text img {
	border:0px;
	padding-left:3px;
}
.text p {
	margin:0px;
	padding-top:4px;
	padding-bottom:7px;
}
.text li {
	list-style:disc;
	padding:2px 0 2px 25x;
}
.text li a {
	color:#000;
}
.text li a:hover {
	color:#51251;
}

/*		footer			*/
#footer {
	margin:0px auto;
	padding:0px;
	width:100%;

	
}
.footer {
	margin:0px auto;
	padding:9px 0 0px 0;
	width:998px;
	background:url(images/footer-bg2.jpg) repeat-x center top;
	-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;
}
.footerlink {
	width:100%;
	padding-bottom:2px;
}
.footerlink ul {
	margin:0px;
	padding:0px;
	text-align:center;
}
.footerlink li {
	display:inline;
	list-style:none;
	padding:0 4px;
	background:url(images/devider.png) no-repeat right center;
	font:14px/18px Arial, Helvetica, sans-serif;
}
.footerlink li.last {
	background:none;
}
.footerlink li a {
	text-decoration:none;
	color:#fff;
	text-shadow:0px 1px 1px  rgba(80,60,0,.75);
	padding:9px;

}
.footerlink ul li a:hover {
	color:#fff;
	text-shadow:0px 0px 3px #503c00;
}
.copyright {
	text-align:center;
	color:#191919;
	padding-bottom:25px;
	padding-top:7px;
	font:14px/21px  Arial, Helvetica, sans-serif;
}
.copyright a {
	color:#191919;
	text-decoration:none;
}
.copyright a:hover {
	color:#000;
}
.notice {
	margin:0 auto;
	width:980px;
	height:201px;
	padding:1px 0 3px 0;
	background:url(images/notice1.png) no-repeat center 5px;
}
